html{
    background-color: beige;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

body{
    margin: 0;
}

header {
    padding: 24px;

    display: grid;
    grid-template-columns: auto 1fr;
    column-gap: 24px;

}



footer{
    background-color: burlywood;
    margin-top: 24px;
    padding: 24px;

    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 24px;
    align-items: center;

}

main{
    max-width: 800px;
    margin: auto;
}

.detail-page-book-review{
    background-color: white;
    padding: 24px;
}

.main-page-book-review{
    background-color: white;
    border: 1px solid lightblue;
    padding: 24px;

    display: grid;
    grid-template-columns: auto 1fr ;
    
}

.book-cover{
    grid-row: 1/3;
    width: 200px;
    height: auto;
    

}

.book-title{
    color: black;
    font-weight: bold;
    font-size: 150%;
    
}

.book-rating{
    color: black;
    font-size: 125%;
}


h3{
    color: black;
}

p{
    color: black;
}

.book-authors{
    color: dimgray;
}

.inline-layout{
    display: inline;
}

.box-layout{
    display: block;
}

input{
    border: 1px solid darkgray;
    border-radius: 4px;
    padding: 12px;
}

textarea{
    border: 1px solid darkgray;
    border-radius: 4px;
    padding: 12px;
    height: 100px;
}

button{
    padding: 12px;
    font-size: 110%;
}

.book-review-form{
    background-color: white;
    padding: 24px;
}








